<!ENTITY autounzip.accesskey "A">
<!ENTITY autounzip.label "Descomprimeix automàticament els fitxers zip en desar les adjuncions">
<!ENTITY bounceSystemDockIcon.accesskey "A">
<!ENTITY bounceSystemDockIcon.label "Animeu la icona d'amarratge">
<!ENTITY checkDefaultMail.accesskey "d">
<!ENTITY checkDefaultNews.accesskey "D">
<!ENTITY checkNow.accesskey "C">
<!ENTITY checkNow.label "Comprova-ho ara">
<!ENTITY confirmMove.accesskey "c">
<!ENTITY confirmMove.label "Demana confirmació per moure carpetes a la paperera">
<!ENTITY enableStartPage.accesskey "w">
<!ENTITY enableStartPage.label "Quan s'executi la Missatgeria, mostra la pàgina a l'àrea de missatges">
<!ENTITY generalSettings.label "Paràmetres generals">
<!ENTITY location.accesskey "b">
<!ENTITY location.label "Ubicació:">
<!ENTITY mailApplication.label "Correu">
<!ENTITY messengerStartPage.label "Pàgina d'inici de la Missatgeria">
<!ENTITY newsApplication.label "Grups de discussió">
<!ENTITY pane.title "Missatgeria">
<!ENTITY rememberLastMsg.accesskey "e">
<!ENTITY rememberLastMsg.label "Recorda el darrer missatge seleccionat">
<!ENTITY reuseExp.label "Si no voleu tantes finestres, no seleccioneu aquestes opcions, i la Missatgeria obrirà els elements en finestres ja existents.">
<!ENTITY reuseExpRadio0.accesskey "n">
<!ENTITY reuseExpRadio0.label "Una nova finestra de missatge">
<!ENTITY reuseExpRadio1.accesskey "e">
<!ENTITY reuseExpRadio1.label "Una finestra de missatge existent">
<!ENTITY reuseExpRadio2.accesskey "t">
<!ENTITY reuseExpRadio2.label "Una pestanya en una finestra de missatge existent">
<!ENTITY selectWindowLayout.accesskey "e">
<!ENTITY selectWindowLayout.label "Trieu el format de finestres que preferiu:">
<!ENTITY setDefaultMailClient.accesskey "u">
<!ENTITY setDefaultMailClient.label "Utilitza &vendorShortName; com a aplicació de correu per defecte">
<!ENTITY setDefaultNewsClient.accesskey "n">
<!ENTITY setDefaultNewsClient.label "Utilitza &vendorShortName; com el vostre gestor de grups de notícies per defecte">
<!ENTITY useDefault.accesskey "r">
<!ENTITY useDefault.label "Restaura per defecte">
<!ENTITY useMessenger.accesskey "u">
<!ENTITY useMessenger.label "Utilitza la Missatgeria per les aplicacions basades en MAPI">
<!ENTITY warnOnSendAccelKey.accesskey "o">
<!ENTITY warnOnSendAccelKey.label "Confirma quan s'utilitzi una drecera de teclat per enviar el missatge">
<!ENTITY whenStartingCheck.label "Quan s'iniciï, el &brandShortName; hauria de comprovar si és l'aplicació per defecte per a">
<!ENTITY windowBehavior.label "Comportament de la finestra de missatges">
<!ENTITY windowSettings.label "Paràmetres generals">
